LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
XImageManager.idl File Reference

Go to the source code of this file.

## Classes
interface | XImageManager
| specifies access functions to an images manager interface to add, replace and remove images associations to command URLs. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ui
| Dialogs and other UI elements.